/* ---------------------------------------------
*   l-breadcrumb
--------------------------------------------- */
.l-breadcrumb {
    margin-inline: auto;
    padding-block: 15px;
    padding-inline: 50px 52px;
    max-width: 1280px;
}
@media screen and (max-width: 750px) {
    .l-breadcrumb {
        padding-block: calc(15 / var(--design-width) * 100vw);
        padding-inline: calc(30 / var(--design-width) * 100vw);
    }
}
.l-breadcrumb--foot {
    margin-top: 0;
    padding-block: 17px;
    padding-inline: 183px 52px;
    background-color: var(--color-white-1);
}
.l-breadcrumb__list {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
.l-breadcrumb__item {
    position: relative;
    padding-right: 10px;
    line-height: 0;
}
@media screen and (max-width: 750px) {
    .l-breadcrumb__item {
        padding-right: calc(18 / var(--design-width) * 100vw);
    }
}
.l-breadcrumb__item::before {
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    rotate: 22deg;
    content: "";
    display: block;
    width: 1px;
    height: 11px;
    background-color: var(--color-base-1);
}
@media screen and (max-width: 750px) {
    .l-breadcrumb__item::before {
        right: calc(12 / var(--design-width) * 100vw);
        height: calc(20 / var(--design-width) * 100vw);
    }
}
.l-breadcrumb__item + .l-breadcrumb__item {
    margin-left: 13px;
}
@media screen and (max-width: 750px) {
    .l-breadcrumb__item + .l-breadcrumb__item {
        margin-left: 0;
    }
}
.l-breadcrumb__item:last-of-type {
    padding-right: 0;
}
.l-breadcrumb__item:last-of-type::before {
    display: none;
}
@media (hover: hover) and (pointer: fine) {
    .l-breadcrumb__item a {
        transition: opacity var(--hover-duration);
    }
    .l-breadcrumb__item a:hover {
        opacity: var(--hover-opacity-ratio);
    }
}
.l-breadcrumb__link {
    font-size: calc(12 / var(--root-fz) * 1rem);
    font-weight: 400;
    line-height: 1.4166666667;
    transition: opacity 0.3s ease;
}
@media screen and (max-width: 750px) {
    .l-breadcrumb__link {
        font-size: calc(20 / var(--design-width) * 100vw);
        line-height: 1.45;
    }
}
.l-breadcrumb__link.is-current {
    color: #888;
}

/* ---------------------------------------------
*   l-breadcrumb-wrap
--------------------------------------------- */
.l-breadcrumb-wrap {
    background-color: var(--color-white-1);
}

/* ---------------------------------------------
*   c-br-block
--------------------------------------------- */
.c-br-block {
    display: flex;
    align-items: center;
    min-height: 300px;
    padding: 40px 80px;
    border-radius: 12px;
    background-color: #0072BC;
}
@media screen and (max-width: 750px) {
    .c-br-block {
        min-height: calc(500 / var(--design-width) * 100vw);
        padding: calc(60 / var(--design-width) * 100vw);
        border-radius: calc(12 / var(--design-width) * 100vw);
    }
}
.c-br-block__ttl {
    color: #FFF;
    font-weight: 700;
    font-size: calc(28 / var(--root-fz) * 1rem);
    line-height: 1;
}
@media screen and (max-width: 750px) {
    .c-br-block__ttl {
        font-size: calc(36 / var(--design-width) * 100vw);
    }
}
.c-br-block__txt {
    margin-left: 30px;
    color: #FFF;
    font-weight: 700;
    font-size: calc(16 / var(--root-fz) * 1rem);
    line-height: 1.875;
}
@media screen and (max-width: 750px) {
    .c-br-block__txt {
        margin-left: calc(36 / var(--design-width) * 100vw);
        font-size: calc(24 / var(--design-width) * 100vw);
        line-height: 1.5833333333;
    }
}

/* ---------------------------------------------
*   c-br-card
--------------------------------------------- */
.c-br-card-wrap--2col {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 32px;
}
@media screen and (max-width: 750px) {
    .c-br-card-wrap--2col {
        grid-template-columns: repeat(1, 1fr);
        gap: calc(40 / var(--design-width) * 100vw);
    }
}

.c-br-card {
    display: block;
    width: 100%;
    max-width: 471px;
}
@media screen and (max-width: 750px) {
    .c-br-card {
        max-width: none;
        display: flex;
        flex-direction: column;
        flex-flow: column-reverse;
    }
}
.c-br-card-wrap--2col .c-br-card {
    max-width: none;
}
@media screen and (max-width: 750px) {
    .c-br-card-wrap--2col .c-br-card {
        display: block;
    }
}

@media (hover: hover) and (pointer: fine) {
    .c-br-card:hover .c-br-card__img img {
        transform: scale(1.1);
    }
    .c-br-card:hover .c-br-card__txt {
        color: #0072BC;
    }
}
.c-br-card__img {
    border-radius: 12px;
    overflow: hidden;
}
@media screen and (max-width: 750px) {
    .c-br-card__img {
        border-radius: calc(12 / var(--design-width) * 100vw);
    }
}
.c-br-card__img img {
    display: block;
    width: 100%;
    height: auto;
    transition: transform 0.3s;
}
.c-br-card__img--border {
    position: relative;
}
.c-br-card__img--border::before {
    content: "";
    position: absolute;
    inset: 0;
    z-index: 1;
    display: block;
    border-radius: inherit;
    border: 1px solid rgba(112, 112, 112, 0.5);
    pointer-events: none;
}
.c-br-card__txt {
    transition: color 0.3s;
}

/* ---------------------------------------------
*   c-br-img
--------------------------------------------- */
.c-br-img {
    max-width: 647px;
    margin-inline: auto;
}
@media screen and (max-width: 750px) {
    .c-br-img {
        width: calc(472 / var(--design-width) * 100vw);
        max-width: none;
    }
}
.c-br-img img {
    display: block;
    width: 100%;
    height: auto;
}

/* ---------------------------------------------
*   c-br-kv
--------------------------------------------- */
.c-br-kv__img {
    height: 380px;
}
@media screen and (max-width: 750px) {
    .c-br-kv__img {
        height: calc(500 / var(--design-width) * 100vw);
    }
}
.c-br-kv__img img {
    display: block;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
}

/* ---------------------------------------------
*   c-br-section
--------------------------------------------- */
.c-br-section--bg-gray {
    background-color: #EEE;
}
.c-br-section__container {
    max-width: calc((var(--contents-width) + var(--contents-side-padding) * 2) * 1px);
    margin-inline: auto;
    padding-inline: calc(var(--contents-side-padding) * 1px);
}
@media screen and (max-width: 750px) {
    .c-br-section__container {
        width: calc(var(--contents-width) / var(--design-width) * 100%);
        max-width: none;
        padding-inline: 0;
    }
}
.c-br-section__inner {
    padding-block: 200px;
}
@media screen and (max-width: 750px) {
    .c-br-section__inner {
        padding-block: calc(200 / var(--design-width) * 100vw);
    }
}

/* ---------------------------------------------
*   c-br-ttl
--------------------------------------------- */
.c-br-ttl {
    color: #0072BC;
    font-weight: 700;
    font-size: calc(44 / var(--root-fz) * 1rem);
}
@media screen and (max-width: 750px) {
    .c-br-ttl {
        font-size: calc(56 / var(--design-width) * 100vw);
    }
}

/*  c-br-ttl-2
--------------------------------------------- */
.c-br-ttl-2 {
    font-weight: 700;
    font-size: calc(34 / var(--root-fz) * 1rem);
    line-height: 1.4411764706;
}
@media screen and (max-width: 750px) {
    .c-br-ttl-2 {
        font-size: calc(46 / var(--design-width) * 100vw);
        line-height: 1.4782608696;
    }
}

/* ---------------------------------------------
*   c-br-txt
--------------------------------------------- */
.c-br-txt {
    color: #0072BC;
    font-weight: 700;
    font-size: calc(18 / var(--root-fz) * 1rem);
    line-height: 2.1111111111;
}
@media screen and (max-width: 750px) {
    .c-br-txt {
        font-size: calc(28 / var(--design-width) * 100vw);
        line-height: 2.0714285714;
    }
}
.c-br-txt .fz01 {
    font-size: calc(26 / var(--root-fz) * 1rem);
    line-height: 1.4615384615;
}
@media screen and (max-width: 750px) {
    .c-br-txt .fz01 {
        font-size: calc(36 / var(--design-width) * 100vw);
        line-height: 1.6111111111;
    }
}

/*  c-br-txt-2
--------------------------------------------- */
.c-br-txt-2 {
    font-size: calc(16 / var(--root-fz) * 1rem);
    line-height: 1.75;
}
@media screen and (max-width: 750px) {
    .c-br-txt-2 {
        font-size: calc(28 / var(--design-width) * 100vw);
        line-height: 1.7142857143;
    }
}

/* ---------------------------------------------
*   background-color
--------------------------------------------- */
.bg-white {
    background-color: var(--color-white-1) !important;
}

/* ---------------------------------------------
*   font-wight
--------------------------------------------- */
.fw-normal {
    font-weight: 500 !important;
}

.fw-bold {
    font-weight: 700 !important;
}

/* ---------------------------------------------
*   text-align
--------------------------------------------- */
.txt-al-center {
    text-align: center !important;
}

.txt-al-right {
    text-align: right !important;
}

.txt-al-left {
    text-align: left !important;
}

/* ---------------------------------------------
*   letter-spacing
--------------------------------------------- */
.ls01 {
    letter-spacing: 0.01em !important;
}

/* ---------------------------------------------
*   js-txts-fadeup
--------------------------------------------- */
.js-txts-fadeup {
    visibility: hidden;
}
.js-txts-fadeup.is-ready {
    visibility: visible;
}
.js-txts-fadeup .char {
    display: inline-block;
    opacity: 0;
    transform: translateY(0.01em);
    transition: opacity 0.5s, transform 0.5s;
    will-change: opacity, transform;
}
.js-txts-fadeup.is-active .char {
    opacity: 1;
    transform: translateY(0);
}
.js-txts-fadeup .word {
    display: inline-block;
}

@media print and (min-width: 751px), screen and (min-width: 751px) {
    .pc-hide {
        display: none !important;
    }
}
@media print and (max-width: 750px), screen and (max-width: 750px) {
    .sp-hide {
        display: none !important;
    }
}
/* ---------------------------------------------
*   padding-top
--------------------------------------------- */
.pdt-pc--0 {
    padding-top: 0 !important;
}

.pdt-pc--5 {
    padding-top: 5px !important;
}

.pdt-pc--10 {
    padding-top: 10px !important;
}

.pdt-pc--15 {
    padding-top: 15px !important;
}

.pdt-pc--20 {
    padding-top: 20px !important;
}

.pdt-pc--25 {
    padding-top: 25px !important;
}

.pdt-pc--30 {
    padding-top: 30px !important;
}

.pdt-pc--35 {
    padding-top: 35px !important;
}

.pdt-pc--40 {
    padding-top: 40px !important;
}

.pdt-pc--45 {
    padding-top: 45px !important;
}

.pdt-pc--50 {
    padding-top: 50px !important;
}

.pdt-pc--55 {
    padding-top: 55px !important;
}

.pdt-pc--60 {
    padding-top: 60px !important;
}

.pdt-pc--65 {
    padding-top: 65px !important;
}

.pdt-pc--70 {
    padding-top: 70px !important;
}

.pdt-pc--75 {
    padding-top: 75px !important;
}

.pdt-pc--80 {
    padding-top: 80px !important;
}

.pdt-pc--85 {
    padding-top: 85px !important;
}

.pdt-pc--90 {
    padding-top: 90px !important;
}

.pdt-pc--95 {
    padding-top: 95px !important;
}

.pdt-pc--100 {
    padding-top: 100px !important;
}

.pdt-pc--105 {
    padding-top: 105px !important;
}

.pdt-pc--110 {
    padding-top: 110px !important;
}

.pdt-pc--115 {
    padding-top: 115px !important;
}

.pdt-pc--120 {
    padding-top: 120px !important;
}

.pdt-pc--125 {
    padding-top: 125px !important;
}

.pdt-pc--130 {
    padding-top: 130px !important;
}

.pdt-pc--135 {
    padding-top: 135px !important;
}

.pdt-pc--140 {
    padding-top: 140px !important;
}

.pdt-pc--145 {
    padding-top: 145px !important;
}

.pdt-pc--150 {
    padding-top: 150px !important;
}

.pdt-pc--155 {
    padding-top: 155px !important;
}

.pdt-pc--160 {
    padding-top: 160px !important;
}

.pdt-pc--165 {
    padding-top: 165px !important;
}

.pdt-pc--170 {
    padding-top: 170px !important;
}

.pdt-pc--175 {
    padding-top: 175px !important;
}

.pdt-pc--180 {
    padding-top: 180px !important;
}

.pdt-pc--185 {
    padding-top: 185px !important;
}

.pdt-pc--190 {
    padding-top: 190px !important;
}

.pdt-pc--195 {
    padding-top: 195px !important;
}

.pdt-pc--200 {
    padding-top: 200px !important;
}

.pdt-pc--205 {
    padding-top: 205px !important;
}

.pdt-pc--210 {
    padding-top: 210px !important;
}

.pdt-pc--215 {
    padding-top: 215px !important;
}

.pdt-pc--220 {
    padding-top: 220px !important;
}

.pdt-pc--225 {
    padding-top: 225px !important;
}

.pdt-pc--230 {
    padding-top: 230px !important;
}

.pdt-pc--235 {
    padding-top: 235px !important;
}

.pdt-pc--240 {
    padding-top: 240px !important;
}

.pdt-pc--245 {
    padding-top: 245px !important;
}

.pdt-pc--250 {
    padding-top: 250px !important;
}

@media screen and (max-width: 750px) {
    .pdt-sp--0 {
        padding-top: 0 !important;
    }
    .pdt-sp--5 {
        padding-top: calc(5 / var(--design-width) * 100vw) !important;
    }
    .pdt-sp--10 {
        padding-top: calc(10 / var(--design-width) * 100vw) !important;
    }
    .pdt-sp--15 {
        padding-top: calc(15 / var(--design-width) * 100vw) !important;
    }
    .pdt-sp--20 {
        padding-top: calc(20 / var(--design-width) * 100vw) !important;
    }
    .pdt-sp--25 {
        padding-top: calc(25 / var(--design-width) * 100vw) !important;
    }
    .pdt-sp--30 {
        padding-top: calc(30 / var(--design-width) * 100vw) !important;
    }
    .pdt-sp--35 {
        padding-top: calc(35 / var(--design-width) * 100vw) !important;
    }
    .pdt-sp--40 {
        padding-top: calc(40 / var(--design-width) * 100vw) !important;
    }
    .pdt-sp--45 {
        padding-top: calc(45 / var(--design-width) * 100vw) !important;
    }
    .pdt-sp--50 {
        padding-top: calc(50 / var(--design-width) * 100vw) !important;
    }
    .pdt-sp--55 {
        padding-top: calc(55 / var(--design-width) * 100vw) !important;
    }
    .pdt-sp--60 {
        padding-top: calc(60 / var(--design-width) * 100vw) !important;
    }
    .pdt-sp--65 {
        padding-top: calc(65 / var(--design-width) * 100vw) !important;
    }
    .pdt-sp--70 {
        padding-top: calc(70 / var(--design-width) * 100vw) !important;
    }
    .pdt-sp--75 {
        padding-top: calc(75 / var(--design-width) * 100vw) !important;
    }
    .pdt-sp--80 {
        padding-top: calc(80 / var(--design-width) * 100vw) !important;
    }
    .pdt-sp--85 {
        padding-top: calc(85 / var(--design-width) * 100vw) !important;
    }
    .pdt-sp--90 {
        padding-top: calc(90 / var(--design-width) * 100vw) !important;
    }
    .pdt-sp--95 {
        padding-top: calc(95 / var(--design-width) * 100vw) !important;
    }
    .pdt-sp--100 {
        padding-top: calc(100 / var(--design-width) * 100vw) !important;
    }
    .pdt-sp--105 {
        padding-top: calc(105 / var(--design-width) * 100vw) !important;
    }
    .pdt-sp--110 {
        padding-top: calc(110 / var(--design-width) * 100vw) !important;
    }
    .pdt-sp--115 {
        padding-top: calc(115 / var(--design-width) * 100vw) !important;
    }
    .pdt-sp--120 {
        padding-top: calc(120 / var(--design-width) * 100vw) !important;
    }
    .pdt-sp--125 {
        padding-top: calc(125 / var(--design-width) * 100vw) !important;
    }
    .pdt-sp--130 {
        padding-top: calc(130 / var(--design-width) * 100vw) !important;
    }
    .pdt-sp--135 {
        padding-top: calc(135 / var(--design-width) * 100vw) !important;
    }
    .pdt-sp--140 {
        padding-top: calc(140 / var(--design-width) * 100vw) !important;
    }
    .pdt-sp--145 {
        padding-top: calc(145 / var(--design-width) * 100vw) !important;
    }
    .pdt-sp--150 {
        padding-top: calc(150 / var(--design-width) * 100vw) !important;
    }
    .pdt-sp--155 {
        padding-top: calc(155 / var(--design-width) * 100vw) !important;
    }
    .pdt-sp--160 {
        padding-top: calc(160 / var(--design-width) * 100vw) !important;
    }
    .pdt-sp--165 {
        padding-top: calc(165 / var(--design-width) * 100vw) !important;
    }
    .pdt-sp--170 {
        padding-top: calc(170 / var(--design-width) * 100vw) !important;
    }
    .pdt-sp--175 {
        padding-top: calc(175 / var(--design-width) * 100vw) !important;
    }
    .pdt-sp--180 {
        padding-top: calc(180 / var(--design-width) * 100vw) !important;
    }
    .pdt-sp--185 {
        padding-top: calc(185 / var(--design-width) * 100vw) !important;
    }
    .pdt-sp--190 {
        padding-top: calc(190 / var(--design-width) * 100vw) !important;
    }
    .pdt-sp--195 {
        padding-top: calc(195 / var(--design-width) * 100vw) !important;
    }
    .pdt-sp--200 {
        padding-top: calc(200 / var(--design-width) * 100vw) !important;
    }
    .pdt-sp--205 {
        padding-top: calc(205 / var(--design-width) * 100vw) !important;
    }
    .pdt-sp--210 {
        padding-top: calc(210 / var(--design-width) * 100vw) !important;
    }
    .pdt-sp--215 {
        padding-top: calc(215 / var(--design-width) * 100vw) !important;
    }
    .pdt-sp--220 {
        padding-top: calc(220 / var(--design-width) * 100vw) !important;
    }
    .pdt-sp--225 {
        padding-top: calc(225 / var(--design-width) * 100vw) !important;
    }
    .pdt-sp--230 {
        padding-top: calc(230 / var(--design-width) * 100vw) !important;
    }
    .pdt-sp--235 {
        padding-top: calc(235 / var(--design-width) * 100vw) !important;
    }
    .pdt-sp--240 {
        padding-top: calc(240 / var(--design-width) * 100vw) !important;
    }
    .pdt-sp--245 {
        padding-top: calc(245 / var(--design-width) * 100vw) !important;
    }
    .pdt-sp--250 {
        padding-top: calc(250 / var(--design-width) * 100vw) !important;
    }
}
/* ---------------------------------------------
*   padding-bottom
--------------------------------------------- */
.pdb-pc--0 {
    padding-bottom: 0 !important;
}

.pdb-pc--5 {
    padding-bottom: 5px !important;
}

.pdb-pc--10 {
    padding-bottom: 10px !important;
}

.pdb-pc--15 {
    padding-bottom: 15px !important;
}

.pdb-pc--20 {
    padding-bottom: 20px !important;
}

.pdb-pc--25 {
    padding-bottom: 25px !important;
}

.pdb-pc--30 {
    padding-bottom: 30px !important;
}

.pdb-pc--35 {
    padding-bottom: 35px !important;
}

.pdb-pc--40 {
    padding-bottom: 40px !important;
}

.pdb-pc--45 {
    padding-bottom: 45px !important;
}

.pdb-pc--50 {
    padding-bottom: 50px !important;
}

.pdb-pc--55 {
    padding-bottom: 55px !important;
}

.pdb-pc--60 {
    padding-bottom: 60px !important;
}

.pdb-pc--65 {
    padding-bottom: 65px !important;
}

.pdb-pc--70 {
    padding-bottom: 70px !important;
}

.pdb-pc--75 {
    padding-bottom: 75px !important;
}

.pdb-pc--80 {
    padding-bottom: 80px !important;
}

.pdb-pc--85 {
    padding-bottom: 85px !important;
}

.pdb-pc--90 {
    padding-bottom: 90px !important;
}

.pdb-pc--95 {
    padding-bottom: 95px !important;
}

.pdb-pc--100 {
    padding-bottom: 100px !important;
}

.pdb-pc--105 {
    padding-bottom: 105px !important;
}

.pdb-pc--110 {
    padding-bottom: 110px !important;
}

.pdb-pc--115 {
    padding-bottom: 115px !important;
}

.pdb-pc--120 {
    padding-bottom: 120px !important;
}

.pdb-pc--125 {
    padding-bottom: 125px !important;
}

.pdb-pc--130 {
    padding-bottom: 130px !important;
}

.pdb-pc--135 {
    padding-bottom: 135px !important;
}

.pdb-pc--140 {
    padding-bottom: 140px !important;
}

.pdb-pc--145 {
    padding-bottom: 145px !important;
}

.pdb-pc--150 {
    padding-bottom: 150px !important;
}

.pdb-pc--155 {
    padding-bottom: 155px !important;
}

.pdb-pc--160 {
    padding-bottom: 160px !important;
}

.pdb-pc--165 {
    padding-bottom: 165px !important;
}

.pdb-pc--170 {
    padding-bottom: 170px !important;
}

.pdb-pc--175 {
    padding-bottom: 175px !important;
}

.pdb-pc--180 {
    padding-bottom: 180px !important;
}

.pdb-pc--185 {
    padding-bottom: 185px !important;
}

.pdb-pc--190 {
    padding-bottom: 190px !important;
}

.pdb-pc--195 {
    padding-bottom: 195px !important;
}

.pdb-pc--200 {
    padding-bottom: 200px !important;
}

.pdb-pc--205 {
    padding-bottom: 205px !important;
}

.pdb-pc--210 {
    padding-bottom: 210px !important;
}

.pdb-pc--215 {
    padding-bottom: 215px !important;
}

.pdb-pc--220 {
    padding-bottom: 220px !important;
}

.pdb-pc--225 {
    padding-bottom: 225px !important;
}

.pdb-pc--230 {
    padding-bottom: 230px !important;
}

.pdb-pc--235 {
    padding-bottom: 235px !important;
}

.pdb-pc--240 {
    padding-bottom: 240px !important;
}

.pdb-pc--245 {
    padding-bottom: 245px !important;
}

.pdb-pc--250 {
    padding-bottom: 250px !important;
}

@media screen and (max-width: 750px) {
    .pdb-sp--0 {
        padding-bottom: 0 !important;
    }
    .pdb-sp--5 {
        padding-bottom: calc(5 / var(--design-width) * 100vw) !important;
    }
    .pdb-sp--10 {
        padding-bottom: calc(10 / var(--design-width) * 100vw) !important;
    }
    .pdb-sp--15 {
        padding-bottom: calc(15 / var(--design-width) * 100vw) !important;
    }
    .pdb-sp--20 {
        padding-bottom: calc(20 / var(--design-width) * 100vw) !important;
    }
    .pdb-sp--25 {
        padding-bottom: calc(25 / var(--design-width) * 100vw) !important;
    }
    .pdb-sp--30 {
        padding-bottom: calc(30 / var(--design-width) * 100vw) !important;
    }
    .pdb-sp--35 {
        padding-bottom: calc(35 / var(--design-width) * 100vw) !important;
    }
    .pdb-sp--40 {
        padding-bottom: calc(40 / var(--design-width) * 100vw) !important;
    }
    .pdb-sp--45 {
        padding-bottom: calc(45 / var(--design-width) * 100vw) !important;
    }
    .pdb-sp--50 {
        padding-bottom: calc(50 / var(--design-width) * 100vw) !important;
    }
    .pdb-sp--55 {
        padding-bottom: calc(55 / var(--design-width) * 100vw) !important;
    }
    .pdb-sp--60 {
        padding-bottom: calc(60 / var(--design-width) * 100vw) !important;
    }
    .pdb-sp--65 {
        padding-bottom: calc(65 / var(--design-width) * 100vw) !important;
    }
    .pdb-sp--70 {
        padding-bottom: calc(70 / var(--design-width) * 100vw) !important;
    }
    .pdb-sp--75 {
        padding-bottom: calc(75 / var(--design-width) * 100vw) !important;
    }
    .pdb-sp--80 {
        padding-bottom: calc(80 / var(--design-width) * 100vw) !important;
    }
    .pdb-sp--85 {
        padding-bottom: calc(85 / var(--design-width) * 100vw) !important;
    }
    .pdb-sp--90 {
        padding-bottom: calc(90 / var(--design-width) * 100vw) !important;
    }
    .pdb-sp--95 {
        padding-bottom: calc(95 / var(--design-width) * 100vw) !important;
    }
    .pdb-sp--100 {
        padding-bottom: calc(100 / var(--design-width) * 100vw) !important;
    }
    .pdb-sp--105 {
        padding-bottom: calc(105 / var(--design-width) * 100vw) !important;
    }
    .pdb-sp--110 {
        padding-bottom: calc(110 / var(--design-width) * 100vw) !important;
    }
    .pdb-sp--115 {
        padding-bottom: calc(115 / var(--design-width) * 100vw) !important;
    }
    .pdb-sp--120 {
        padding-bottom: calc(120 / var(--design-width) * 100vw) !important;
    }
    .pdb-sp--125 {
        padding-bottom: calc(125 / var(--design-width) * 100vw) !important;
    }
    .pdb-sp--130 {
        padding-bottom: calc(130 / var(--design-width) * 100vw) !important;
    }
    .pdb-sp--135 {
        padding-bottom: calc(135 / var(--design-width) * 100vw) !important;
    }
    .pdb-sp--140 {
        padding-bottom: calc(140 / var(--design-width) * 100vw) !important;
    }
    .pdb-sp--145 {
        padding-bottom: calc(145 / var(--design-width) * 100vw) !important;
    }
    .pdb-sp--150 {
        padding-bottom: calc(150 / var(--design-width) * 100vw) !important;
    }
    .pdb-sp--155 {
        padding-bottom: calc(155 / var(--design-width) * 100vw) !important;
    }
    .pdb-sp--160 {
        padding-bottom: calc(160 / var(--design-width) * 100vw) !important;
    }
    .pdb-sp--165 {
        padding-bottom: calc(165 / var(--design-width) * 100vw) !important;
    }
    .pdb-sp--170 {
        padding-bottom: calc(170 / var(--design-width) * 100vw) !important;
    }
    .pdb-sp--175 {
        padding-bottom: calc(175 / var(--design-width) * 100vw) !important;
    }
    .pdb-sp--180 {
        padding-bottom: calc(180 / var(--design-width) * 100vw) !important;
    }
    .pdb-sp--185 {
        padding-bottom: calc(185 / var(--design-width) * 100vw) !important;
    }
    .pdb-sp--190 {
        padding-bottom: calc(190 / var(--design-width) * 100vw) !important;
    }
    .pdb-sp--195 {
        padding-bottom: calc(195 / var(--design-width) * 100vw) !important;
    }
    .pdb-sp--200 {
        padding-bottom: calc(200 / var(--design-width) * 100vw) !important;
    }
    .pdb-sp--205 {
        padding-bottom: calc(205 / var(--design-width) * 100vw) !important;
    }
    .pdb-sp--210 {
        padding-bottom: calc(210 / var(--design-width) * 100vw) !important;
    }
    .pdb-sp--215 {
        padding-bottom: calc(215 / var(--design-width) * 100vw) !important;
    }
    .pdb-sp--220 {
        padding-bottom: calc(220 / var(--design-width) * 100vw) !important;
    }
    .pdb-sp--225 {
        padding-bottom: calc(225 / var(--design-width) * 100vw) !important;
    }
    .pdb-sp--230 {
        padding-bottom: calc(230 / var(--design-width) * 100vw) !important;
    }
    .pdb-sp--235 {
        padding-bottom: calc(235 / var(--design-width) * 100vw) !important;
    }
    .pdb-sp--240 {
        padding-bottom: calc(240 / var(--design-width) * 100vw) !important;
    }
    .pdb-sp--245 {
        padding-bottom: calc(245 / var(--design-width) * 100vw) !important;
    }
    .pdb-sp--250 {
        padding-bottom: calc(250 / var(--design-width) * 100vw) !important;
    }
}